{
	"ident": 1018,
	"order": 3,
	"objtype": "kComponent",
	"componentlib": "Graph2 Library",
	"componentctrl": "Graph2 Control",
	"properties": {
		"3d": false,
		"3ddepth": 0,
		"angularcolor": "RGB(0,0,0)",
		"angulardegrees": "",
		"angularlabelson": false,
		"angularpositionh": 0,
		"angularpositionv": 0,
		"angularwidth": 0,
		"axiswidth": 0,
		"backgroundborder": "RGB(0,0,0)",
		"backgroundcolor": "RGB(0,0,0)",
		"backgroundeffect": "kG2colorSolid",
		"backgroundraised": 0,
		"circulargrid": false,
		"columnheadings": "",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Graphs",
				"iconid": "piechartcontrol1+16x16",
				"default": false
			}
		},
		"datacombine": "kG2dataSide",
		"dataname": "",
		"depth": 0,
		"depthcolumn": 0,
		"desgroup": 0,
		"deslock": false,
		"deviceindependent": false,
		"disablehighresolution": false,
		"donutradius": 0,
		"drawclockwise": false,
		"feelercolor": "RGB(0,0,0)",
		"feelerwidth": 0,
		"framecolor": "RGB(0,0,0)",
		"frameon": false,
		"height": 4.232,
		"hgridcolor": "RGB(0,0,0)",
		"imagesearchpath": "",
		"labelfont": "",
		"labelfontheight": 0,
		"labelformat": "",
		"labelpos": 0,
		"labelposon": false,
		"layereffect": "kG2effectNone",
		"layereffectalign": "kG2alignTop",
		"left": 9.657,
		"legendbackgroundcolor": "RGB(0,0,0)",
		"legendbackgroundeffect": "kG2colorSolid",
		"legendfont": "",
		"legendfontheight": 0,
		"legendpos": "kG2legendBottom",
		"legendtextcolor": "RGB(0,0,0)",
		"legendvert": false,
		"legendx": 0,
		"legendy": 0,
		"linearalignment": "kG2alignTop",
		"lineno": 2,
		"lineoffset": 0.0,
		"maintitle": "",
		"majortickwidth": 0,
		"majortype": "kG2xy",
		"microtickwidth": 0,
		"minormetertype": "kG2meterAngular",
		"minorpolartype": "kG2polarLine",
		"minortickwidth": 0,
		"minorxytype": "kG2xyBar",
		"nolineifempty": false,
		"noreload": false,
		"offsetheight": 0,
		"offsetwidth": 0,
		"offsetx": 0,
		"offsety": 0,
		"plotareacolorend": "RGB(0,0,0)",
		"plotareacolorstart": "RGB(0,0,0)",
		"pointercolor": "RGB(0,0,0)",
		"radialcolor": "RGB(0,0,0)",
		"radialwidth": 0,
		"rotate": 0.0,
		"roundedframe": false,
		"shadow": false,
		"showfeeler": false,
		"sidelayout": false,
		"subtitle": "",
		"swapxy": false,
		"tilt": 0,
		"tilton": false,
		"titlefont": "",
		"titlefontheight": 0,
		"totalsifnoline": false,
		"userinfo": "",
		"vgridcolor": "RGB(0,0,0)",
		"visible": true,
		"wallpaper": "",
		"width": 4.049,
		"xaxisfontangle": 0,
		"xaxisontop": false,
		"xaxistitle": "",
		"xaxiswidth": 0,
		"xlabelfontangle": 0,
		"y2axisfontangle": 0,
		"y2axistitle": "",
		"yaxisfontangle": 0,
		"yaxisonright": false,
		"yaxistitle": "",
		"yaxiswidth": 0
	}
}
